<?

echo "<div class='event'><h1>Ферма</h1></div>";
echo "<div class='content'><div class='block'>";

echo "".on_k($ank['id'])."</li>";
echo '<span><a href="?user='.$ku['id'].'">';
echo "$ank[nick]</a></span><li>";




if($ank['avatar']==1)$avatar='';
if($ank['doma']==2)$avatar='';
if($ank['doma']==3)$avatar='';
if($ank['doma']==4)$avatar='';
if($ank['doma']==5)$avatar='';
if($ank['doma']==6)$avatar='';
if($ank['doma']==7)$avatars='';
if($ank['doma']==8)$doma='';
if($ank['doma']==9)$doma='';
if($ank['doma']==10)$doma='';
if($ank['doma']==11)$doma='';
if($ank['doma']==12)$doma='';
if($ank['doma']==13)$doma='';
if($ank['doma']==14)$doma='';
if($ank['doma']==15)$doma='';
if($ank['doma']==16)$doma='';
if($ank['dom']==0)$dom='';
if($ank['dom']>0)
{
echo "<li class='minor'><img  alt='' src='images/avatar/".$ank[dom].".jpg'> $avatar</li>";
}
else
{
echo "   <tr>\n";
echo "  <td class='icon' rowspan='2'>\n";

if($ank['seeder']>0) $im1 = 1;
if($ank['soiler']>0) $im2 = 1;
if($ank['irregate']>0) $im3 = 1;
if($ank['cultivator']>0) $im4 = 1;
if($ank['flowerbed']>0) $im5 = 1;
if($ank['hydropinics_time']>$time) $im6 = 1;
if($ank['harvester']>0) $im7 = 1;

if($ank['scarecrow_time']>$time) $im8 = 1;
if($ank['conveyor']>0) $im9 = 1;
if($ank['fooder']>0) $im10 = 1;
echo '<img src="images_line/images_location.php?im1='.$im1.'&amp;im2='.$im2.'&amp;im3='.$im3.'&amp;im4='.$im4.'&amp;im5='.$im5.'&amp;im6='.$im6.'&amp;im7='.$im7.'&amp;im8='.$im8.'&amp;im9='.$im9.'&amp;im10='.$im10.'" alt="" />';
}
echo "<br></br>";
echo "<div class='small minor'>Доступные объекты :</div>";
echo "<li><img alt='' width='16' height='16' src='images/icons/plants.png'> <a href='?uf=$ank[id]'>Грядки</a></li>";
if($ank['level']>=10)echo "<li><img alt='' width='16' height='16' src='images/icons/animal.png'> <a href='?upf=$ank[id]'>Загоны</a></li>";
if($ank['level']>=10)echo "<li><img alt='' width='16' height='16' src='images/icons/last_recipes.png'> <a href='?uc=$ank[id]'>Погреб</a></li>";
if($ank['level']>=30)echo "<li><img alt='' width='16' height='16' src='images/icons/water.png'> <a href='?pr=$ank[id]'>Пруды</a></li>";
if($ank['level']>=15)echo "<li><img alt='' width='16' height='16' src='images/icons/dig.png'> <a href='?uw=$ank[id]'>Работа</a></li>";
if($ank['level']>=20)echo "<li><img alt='' width='16' height='16' src='images/icons/sad.png'> <a href='?ug=$ank[id]'>Сады</a></li>";





















echo "</div>";
include_once 'inc/foot.php';
?>